## Index

### Functions

- operatorParameterArity

## Functions

### operatorParameterArity

- operatorParameterArity(operator: ConditionOperator): number

- - Defined in dynamo/expression/functions/operator-parameter-arity.function.ts:11

  Every expression condition operator has a predefined arity (amount) of function paramers, this method returns this value

  #### Parameters

  - ##### operator: ConditionOperator

  #### Returns number

  The amount of required method parameters when calling an operator function

Generated using TypeDoc